/* Locksmith Custom Styles */
body {
font-weight:300;
}
h1,h3,h2 {
text-transform:uppercase;
}
.logo > a {
  font-family: oswald;
  font-size: 38px;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}
.header-v4 #header .tagline, #side-header .tagline, #header-banner {
  float: none;
  font-weight: 300;
  line-height: 1.1em;
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
}
#nav.nav-holder .navigation > li > a, .sticky-header #sticky-nav ul li a {
  border: medium none;
  text-transform: uppercase;
}
#nav ul ul, #sticky-nav ul ul {
  border-color: transparent;
}
#home, #home h2 {
color:#fff;
text-align:center;
text-transform:uppercase;
font-weight:300;
}

#header-sticky .logo {
display:none;
}
.badge {
  position: absolute;
  right: 0;
  top: 39px;
  z-index: 99;
}
#home-testimonials, #home-testimonials h1 {
color:#ffffff;
}
.wpcf7-form-control.wpcf7-submit {
  font-weight: 400 !important;
  text-transform: uppercase;
}
ul.sub-menu li a:hover {
  color: #fff !important;
}
#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {
  font-size: 15px;
  text-transform: uppercase;
  font-family: oswald;
}
#wrapper #nav ul li ul li.current-menu-item > a {
  background: none repeat scroll 0 0 transparent;
}


@media only screen and (max-width: 1024px){
.badge {
width:123px;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px){

}
@media only screen and (max-width: 640px){
.badge {
display:none;
}
}

